NSMicrophoneUsageDescription = "Gdy Chromium będzie mieć dostęp, strony będą mogły prosić Cię o dostęp.";
NSCameraUsageDescription = "Gdy Chromium będzie mieć dostęp, strony będą mogły prosić Cię o dostęp.";
NSBluetoothPeripheralUsageDescription = "Gdy Chromium będzie mieć dostęp, strony będą mogły prosić Cię o dostęp.";
NSHumanReadableCopyright = "Copyright 2020 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
CFBundleGetInfoString = "Chromium 88.0.4287.0, Copyright 2020 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
NSLocationUsageDescription = "Gdy Chromium będzie mieć dostęp, strony będą mogły prosić Cię o dostęp.";
